/jacoco-aggregate.xml
/pdf-umbenenner-adapter-in-cli-mutations.xml
/pdf-umbenenner-adapter-out-mutations.xml
/pdf-umbenenner-application-mutations.xml
/pdf-umbenenner-bootstrap-mutations.xml
/pdf-umbenenner-domain-mutations.xml
